Dpkg::Vendor::Ubuntu(3)

NAME
Dpkg::Vendor::Ubuntu - Ubuntu vendor object

DESCRIPTION
This vendor object customize the behaviour of dpkg-source to check that Maintainers have been modified if necessary.

PUBLIC FUNCTIONS

$bugs = Dpkg::Vendor::Ubuntu::find_launchpad_closes($changes)
    Takes one string as argument and finds "LP: #123456, #654321" statements, which are references to bugs on Launchpad. Returns all closed bug numbers in an array reference.

CHANGES

  Version 0.xx
This is a semi-private module. Only documented functions are public.